### Method

# EvinceDocument DocumentAnnotations over_markup

#### Declaration [src]

    EvAnnotationsOverMarkup
    ev_document_annotations_over_markup (
      EvDocumentAnnotations* document_annots,
      EvAnnotation* annot,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

#### Parameters

`annot`

  Type: `EvAnnotation`

  No description available.

  The data is owned by the caller of the method.

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

#### Return value

Type: `EvAnnotationsOverMarkup`

No description available.